#. extracted from helpcontent2/source/text/schart/02
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2013-11-20 13:02+0100\n"
"PO-Revision-Date: 2011-04-05 20:25+0200\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: he\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"

#: 01190000.xhp
msgctxt ""
"01190000.xhp\n"
"tit\n"
"help.text"
msgid "Data in Rows"
msgstr "Data in Rows"

#: 01190000.xhp
msgctxt ""
"01190000.xhp\n"
"hd_id3146976\n"
"1\n"
"help.text"
msgid "<link href=\"text/schart/02/01190000.xhp\" name=\"Data in Rows\">Data in Rows</link>"
msgstr ""

#: 01190000.xhp
msgctxt ""
"01190000.xhp\n"
"par_id3154490\n"
"2\n"
"help.text"
msgid "<ahelp hid=\".uno:DataInRows\">Changes the arrangement of the chart data.</ahelp>"
msgstr ""

#: 01190000.xhp
msgctxt ""
"01190000.xhp\n"
"par_id3150751\n"
"help.text"
msgid "<image id=\"img_id3145643\" src=\"cmd/sc_datainrows.png\"><alt id=\"alt_id3145643\">Icon</alt></image>"
msgstr ""

#: 01190000.xhp
msgctxt ""
"01190000.xhp\n"
"par_id3154754\n"
"3\n"
"help.text"
msgid "Data in Rows"
msgstr "Data in Rows"

#: 01200000.xhp
msgctxt ""
"01200000.xhp\n"
"tit\n"
"help.text"
msgid "Data in Columns"
msgstr "Data in Columns"

#: 01200000.xhp
msgctxt ""
"01200000.xhp\n"
"hd_id3150868\n"
"1\n"
"help.text"
msgid "<link href=\"text/schart/02/01200000.xhp\" name=\"Data in Columns\">Data in Columns</link>"
msgstr ""

#: 01200000.xhp
msgctxt ""
"01200000.xhp\n"
"par_id3145749\n"
"2\n"
"help.text"
msgid "<ahelp hid=\".uno:DataInColumns\">Changes the arrangement of the chart data.</ahelp>"
msgstr ""

#: 01200000.xhp
msgctxt ""
"01200000.xhp\n"
"par_id3149260\n"
"help.text"
msgid "<image id=\"img_id3149379\" src=\"cmd/sc_dataincolumns.png\"><alt id=\"alt_id3149379\">Icon</alt></image>"
msgstr ""

#: 01200000.xhp
msgctxt ""
"01200000.xhp\n"
"par_id3149377\n"
"3\n"
"help.text"
msgid "Data in Columns"
msgstr "Data in Columns"

#: 01210000.xhp
msgctxt ""
"01210000.xhp\n"
"tit\n"
"help.text"
msgid "Scale Text"
msgstr "Scale Text"

#: 01210000.xhp
msgctxt ""
"01210000.xhp\n"
"bm_id3152996\n"
"help.text"
msgid "<bookmark_value>text scaling in charts</bookmark_value><bookmark_value>scaling; text in charts</bookmark_value><bookmark_value>charts;scaling text</bookmark_value>"
msgstr "\\<bookmark_value\\>text scaling; charts\\</bookmark_value\\>\\<bookmark_value\\>scaling; text in charts\\</bookmark_value\\>"

#: 01210000.xhp
msgctxt ""
"01210000.xhp\n"
"hd_id3152996\n"
"1\n"
"help.text"
msgid "<link href=\"text/schart/02/01210000.xhp\" name=\"Scale Text\">Scale Text</link>"
msgstr ""

#: 01210000.xhp
msgctxt ""
"01210000.xhp\n"
"par_id3144510\n"
"2\n"
"help.text"
msgid "<ahelp hid=\".uno:ScaleText\">Rescales the text in the chart when you change the size of the chart.</ahelp>"
msgstr ""

#: 01210000.xhp
msgctxt ""
"01210000.xhp\n"
"par_id3150441\n"
"help.text"
msgid "<image id=\"img_id3159153\" src=\"cmd/sc_scaletext.png\" width=\"0.1665inch\" height=\"0.1665inch\"><alt id=\"alt_id3159153\">Icon</alt></image>"
msgstr ""

#: 01210000.xhp
msgctxt ""
"01210000.xhp\n"
"par_id3153190\n"
"3\n"
"help.text"
msgid "Scale Text"
msgstr "Scale Text"

#: 01220000.xhp
msgctxt ""
"01220000.xhp\n"
"tit\n"
"help.text"
msgid "Automatic Layout"
msgstr "Reorganize Chart"

#: 01220000.xhp
msgctxt ""
"01220000.xhp\n"
"bm_id3150400\n"
"help.text"
msgid "<bookmark_value>reorganizing charts</bookmark_value><bookmark_value>charts; reorganizing</bookmark_value>"
msgstr "\\<bookmark_value\\>reorganizing charts\\</bookmark_value\\>\\<bookmark_value\\>charts; reorganizing\\</bookmark_value\\>"

#: 01220000.xhp
msgctxt ""
"01220000.xhp\n"
"hd_id3150400\n"
"1\n"
"help.text"
msgid "<link href=\"text/schart/02/01220000.xhp\" name=\"Automatic Layout\">Automatic Layout</link>"
msgstr ""

#: 01220000.xhp
msgctxt ""
"01220000.xhp\n"
"par_id3146120\n"
"2\n"
"help.text"
msgid "<ahelp hid=\".uno:NewArrangement\">Moves all chart elements to their default positions inside the current chart. This function does not alter the chart type or any other attributes other than the position of elements.</ahelp>"
msgstr ""

#: 01220000.xhp
msgctxt ""
"01220000.xhp\n"
"par_id3150010\n"
"help.text"
msgid "<image id=\"img_id3152577\" src=\"cmd/sc_newarrangement.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3152577\">Icon</alt></image>"
msgstr ""

#: 01220000.xhp
msgctxt ""
"01220000.xhp\n"
"par_id3153143\n"
"3\n"
"help.text"
msgid "Automatic Layout"
msgstr "Reorganize Chart"

#: 02020000.xhp
msgctxt ""
"02020000.xhp\n"
"tit\n"
"help.text"
msgid "Current Chart Type"
msgstr "Current Chart Type"

#: 02020000.xhp
msgctxt ""
"02020000.xhp\n"
"hd_id3150791\n"
"1\n"
"help.text"
msgid "<link href=\"text/schart/02/02020000.xhp\" name=\"Current Chart Type\">Current Chart Type</link>"
msgstr ""

#: 02020000.xhp
msgctxt ""
"02020000.xhp\n"
"par_id3145173\n"
"2\n"
"help.text"
msgid "<ahelp hid=\".uno:ContextType\" visibility=\"visible\">Displays the name of the current chart type.</ahelp>"
msgstr ""
